
/* Class = "NSScrollView"; ibShadowedToolTip = "Lista dostępnych styli numerowania"; ObjectID = "13"; */
"13.ibShadowedToolTip" = "Lista dostępnych styli numerowania";

/* Class = "NSButton"; ibShadowedToolTip = "Dodaje nowy styl numerowania."; ObjectID = "241"; */
"241.ibShadowedToolTip" = "Dodaje nowy styl numerowania.";

/* Class = "NSButton"; ibShadowedToolTip = "Usuwa zaznaczony styl numerowania."; ObjectID = "242"; */
"242.ibShadowedToolTip" = "Usuwa zaznaczony styl numerowania.";

/* Class = "NSMenuItem"; title = "Edytuj styl numerowania…"; ObjectID = "1X5-xe-muw"; */
"1X5-xe-muw.title" = "Edytuj styl numerowania…";

/* Class = "NSMenuItem"; title = "Duplikuj styl numerowania"; ObjectID = "WaH-ml-rU4"; */
"WaH-ml-rU4.title" = "Duplikuj styl numerowania";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Z2D-Al-Fla"; */
"Z2D-Al-Fla.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Zmień styl numerowania"; ObjectID = "ZMR-Sz-f5a"; */
"ZMR-Sz-f5a.title" = "Zmień styl numerowania";

/* Class = "NSMenuItem"; title = "Usuń styl numerowania…"; ObjectID = "ZOn-qf-qu8"; */
"ZOn-qf-qu8.title" = "Usuń styl numerowania…";
